<?php
/**
 * Partial template for content in page.php
 *
 * @package Wrock Metro
 */

// Exit if accessed directly.
defined( 'ABSPATH' ) || exit;
?>

<article <?php post_class(); ?> id="post-<?php the_ID(); ?>">

	<?php
	if ( ! is_page_template( 'page-templates/no-title.php' ) ) {
		the_title(
			'<header class="entry-header"><h1 class="entry-title" ' . wrockmetro_get_schema( "headline" ) . '>','</h1></header><!-- .entry-header -->'
		);
	}

	echo get_the_post_thumbnail( $post->ID, 'large' );
	?>

<div class="entry-content" <?php wrockmetro_do_schema( 'entry_content' ); ?>>

		<?php
		the_content();
		wrockmetro_link_pages();
		?>

	</div><!-- .entry-content -->

	<footer class="entry-footer">

		<?php wrockmetro_edit_post_link(); ?>

	</footer><!-- .entry-footer -->

</article><!-- #post-<?php the_ID(); ?> -->
